PENDING Please help. No idea on what this error means

Discussion in 'Help Desk' started by laserman5057, Dec 3, 2017.

  1. laserman5057

    laserman5057 New Member

    Joined:
    Dec 3, 2017
    Messages:
    1
    Likes Received:
    0
    Best Answers:
    0
    this is the lines of errors that consol spits out when ever someone tries to use the command /plugins



    org.bukkit.plugin.InvalidPluginException: java.lang.LinkageError: loader constraint violation in interface itable initialization: when resolving method "com.earth2me.essentials.Essentials.getJails()Lcom/earth2me/essentials/api/IJails;" the class loader (instance of org/bukkit/plugin/java/PluginClassLoader) of the current class, com/earth2me/essentials/Essentials, and the class loader (instance of org/bukkit/plugin/java/PluginClassLoader) for interface com/earth2me/essentials/IEssentials have different Class objects for the type com/earth2me/essentials/api/IJails used in the signature
     
  2. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,783
    Likes Received:
    137
    Best Answers:
    1
    All I can say is it's from essentials.
     

Share This Page